| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLSLShader.h File Reference
`#include "OgreGL3PlusPrerequisites.h"`
`#include "OgreGLSLShaderCommon.h"`
`#include "OgreRenderOperation.h"`

## Classes
class | Ogre::GLSLShader
| Specialisation of HighLevelGpuProgram to encapsulate shader objects obtained from compiled shaders written in the OpenGL Shader Language (GLSL). More...

## Namespaces
| Ogre